---
references:
- id: BownUnderstanding2009
  accessed:
    - year: 2015
      month: 1
      day: 3
  author:
    - family: Bown
      given: Oliver
    - family: Eldridge
      given: Alice
    - family: Mccormack
      given: Jon
  citation-key: BownUnderstanding2009
  container-title: Organised Sound
  issue: '02'
  issued:
    - year: 2009
  page: 188–196
  title: >-
    Understanding Interaction in Contemporary Digital Music: from instruments to
    behavioural objects
  type: article-journal
  URL: http://journals.cambridge.org/abstract_S1355771809000296
  volume: '14'

- id: EtheringtonField2014
  accessed:
    - year: 2015
      month: 1
      day: 3
  author:
    - family: Etherington
      given: Ben
    - family: Zimbler
      given: Jarad
  citation-key: EtheringtonField2014
  container-title: The Journal of Commonwealth Literature
  issued:
    - year: 2014
  page: '0021989414538435'
  title: 'Field, material, technique: On renewing postcolonial literary criticism'
  type: article-journal
  URL: http://jcl.sagepub.com/content/early/2014/06/23/0021989414538435.abstract

- id: HemphillRemix2008
  accessed:
    - year: 2015
      month: 1
      day: 3
  author:
    - family: Hemphill
      given: C. Scott
    - family: Suk
      given: Jeannie
  citation-key: HemphillRemix2008
  container-title: Stan. L. Rev.
  issued:
    - year: 2008
  page: '1227'
  title: Remix and cultural production
  type: article-journal
  URL: >-
    http://heinonlinebackup.com/hol-cgi-bin/get_pdf.cgi?handle=hein.journals/stflr61&section=36
  volume: '61'

- id: HenriquesSonic2008
  accessed:
    - year: 2015
      month: 1
      day: 3
  author:
    - family: Henriques
      given: Julian
  citation-key: HenriquesSonic2008
  container-title: 'African and Black Diaspora: An International Journal'
  DOI: 10.1080/17528630802224163
  ISSN: 1752-8631, 1752-864X
  issue: '2'
  issued:
    - year: 2008
      month: 7
  language: en
  page: 215-236
  title: >-
    Sonic diaspora, vibrations, and rhythm: thinking through the sounding of the
    Jamaican dancehall session
  type: article-journal
  URL: http://research.gold.ac.uk/4259/
  volume: '1'

- id: LessigDefense2008
  accessed:
    - year: 2015
      month: 1
      day: 3
  author:
    - family: Lessig
      given: Lawrence
  citation-key: LessigDefense2008
  container-title: Wall Street Journal
  issued:
    - year: 2008
  title: In defense of piracy
  type: article-journal
  URL: http://www.physics.hmc.edu/~saeta/courses/h1/uploads/Main/Lessig.pdf
  volume: '11'

- id: LessigFree2004
  accessed:
    - year: 2015
      month: 1
      day: 3
  author:
    - family: Lessig
      given: Lawrence
  citation-key: LessigFree2004
  container-title: Utah L. Rev.
  issued:
    - year: 2004
  page: '961'
  title: Free (ing) culture for remix
  type: article-journal
  URL: >-
    http://heinonlinebackup.com/hol-cgi-bin/get_pdf.cgi?handle=hein.journals/utahlr2004&section=43

- id: MannDecolonizing2011
  accessed:
    - year: 2015
      month: 1
      day: 3
  author:
    - family: Mann
      given: Larisa
  citation-key: MannDecolonizing2011
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2011
      month: 7
      day: 14
  number: ID 1885777
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Decolonizing Networked Technology - Learning from the Street Dance
  type: report
  URL: http://papers.ssrn.com/abstract=1885777

- id: ManuelRiddim2006
  accessed:
    - year: 2015
      month: 1
      day: 3
  author:
    - family: Manuel
      given: Peter
    - family: Marshall
      given: Wayne
  citation-key: ManuelRiddim2006
  container-title: Popular Music
  DOI: 10.1017/S0261143006000997
  ISSN: 1474-0095
  issue: '03'
  issued:
    - year: 2006
      month: 10
  page: 447–470
  title: 'The riddim method: aesthetics, practice, and ownership in Jamaican dancehall'
  type: article-journal
  URL: http://wayneandwax.com/academic/manuel-marshall_riddim-method.pdf
  volume: '25'

- id: MarshallBlingBling2006
  accessed:
    - year: 2015
      month: 1
      day: 3
  author:
    - family: Marshall
      given: Wayne
  citation-key: MarshallBlingBling2006
  container-title: Social and Economic Studies
  issued:
    - year: 2006
  page: 49–74
  title: 'Bling-Bling for Rastafari: How Jamaicans deal with Hip-Hop'
  type: article-journal
  URL: http://wayneandwax.com/academic/marshall_bling-bling-for-rasta.pdf

- id: MarshallBow2008
  accessed:
    - year: 2015
      month: 1
      day: 3
  author:
    - family: Marshall
      given: Wayne
  citation-key: MarshallBow2008
  container-title: Lied und populäre Kultur / Song and Popular Culture
  container-title-short: Lied und populäre Kultur / Song and Popular Culture
  ISSN: 1619-0548
  issued:
    - year: 2008
      month: 1
      day: 1
  page: 131-151
  title: 'Dem Bow, Dembow, Dembo: Translation and Transnation in Reggaeton'
  type: article-journal
  URL: http://wayneandwax.com/pdfs/dembow-paper-proofs.pdf
  volume: '53'

- id: MarshallIt2012
  accessed:
    - year: 2015
      month: 1
      day: 3
  author:
    - family: Marshall
      given: Wayne
    - family: Beaster-Jones
      given: Jayson
  citation-key: MarshallIt2012
  container-title: South Asian Popular Culture
  DOI: 10.1080/14746689.2012.706015
  ISSN: 1474-6689
  issue: '3'
  issued:
    - year: 2012
      month: 10
      day: 1
  page: 249-260
  title: >-
    It takes a little lawsuit: The flowering garden of Bollywood exoticism in
    the age of its technological reproducibility
  type: article-journal
  volume: '10'

- id: MurrayRIP2009
  accessed:
    - year: 2015
      month: 1
      day: 3
  author:
    - family: Murray
      given: Laura J.
  citation-key: MurrayRIP2009
  container-title: Culture Machine, June
  issued:
    - year: 2009
  title: 'RIP: A remix manifesto'
  type: article-journal
  URL: http://papers.ssrn.com/sol3/papers.cfm?abstract_id=1865230

- id: OBrienMashups2006
  accessed:
    - year: 2015
      month: 1
      day: 3
  author:
    - family: O’Brien
      given: Damien S.
    - family: Fitzgerald
      given: Brian F.
  citation-key: OBrienMashups2006
  container-title: Internet Law Bulletin
  issue: '2'
  issued:
    - year: 2006
  page: 17–19
  title: Mashups, remixes and copyright law
  type: article-journal
  URL: http://eprints.qut.edu.au/4239
  volume: '9'

- id: ReidYear2012
  author:
    - family: Reid
      given: Robert
  call-number: PS3618.E5474 Y33 2012
  citation-key: ReidYear2012
  edition: 1st ed
  event-place: New York
  ISBN: 978-0-345-53441-5
  issued:
    - year: 2012
  number-of-pages: '357'
  publisher: Del Rey Ballantine Books
  publisher-place: New York
  title: 'Year zero: a novel'
  type: book

- id: RumburgDecentralized
  author:
    - family: Rumburg
      given: Roneil
    - family: Sethi
      given: Sid
    - family: Nagaraj
      given: Hareesh
  citation-key: RumburgDecentralized
  language: en
  page: '12'
  title: A Decentralized Protocol for Audio Content
  type: article-journal

- id: SturmSurvey2012
  accessed:
    - year: 2015
      month: 1
      day: 2
  author:
    - family: Sturm
      given: Bob L.
  citation-key: SturmSurvey2012
  container-title: International Workshop on Adaptive Multimedia Retrieval
  issued:
    - year: 2012
  title: A survey of evaluation in music genre recognition
  type: paper-conference
  URL: http://vbn.aau.dk/ws/files/71878148/Sturm20121212.pdf

- id: XieVisual2011
  accessed:
    - year: 2021
      month: 7
      day: 15
  author:
    - family: Xie
      given: Lexing
    - family: Natsev
      given: Apostol
    - family: Kender
      given: John R.
    - family: Hill
      given: Matthew
    - family: Smith
      given: John R.
  citation-key: XieVisual2011
  container-title: Proceedings of the 19th ACM international conference on Multimedia - MM '11
  DOI: 10.1145/2072298.2072307
  event-place: Scottsdale, Arizona, USA
  event-title: the 19th ACM international conference
  ISBN: 978-1-4503-0616-4
  issued:
    - year: 2011
  language: en
  page: '53'
  publisher: ACM Press
  publisher-place: Scottsdale, Arizona, USA
  title: 'Visual memes in social media: tracking real-world news in YouTube videos'
  type: paper-conference
...
